{
  "variants": {
    "checkers=1": {
      "model": "new_soviet:block/black_checker"
    },
    "checkers=2": {
      "model": "new_soviet:block/black_checker2"
    },
    "checkers=3": {
      "model": "new_soviet:block/black_checker3"
    },
    "checkers=4": {
      "model": "new_soviet:block/black_checker4"
    }
  }
}